---
scan_result_policy:
- name: DAST
  description: 'Aprobacion de Dast es necesaria '
  enabled: true
  rules:
  - type: scan_finding
    branches: []
    scanners:
    - dast
    vulnerabilities_allowed: 0
    severity_levels:
    - critical
    - high
    vulnerability_states: []
  actions:
  - type: require_approval
    approvals_required: 1
    group_approvers_ids:
    - 67608539
